# ${originalIdentity} {
#   prodyctKey : ${ProductKey-in-Iot-Plaform}
#   deviceName : ${DeviceName-in-Iot-Platform}
#   deviceSecret : ${DeviceSceret-in-Iot-Platform}
# }
16082926 {
    productKey : g03qo2mbvoR
    deviceName : 16082926
    deviceSecret : bDP2Hu79sCUdnEqDNefvVjl0O1nzkOoW
}
16082928 {
    productKey : g03qo2mbvoR
    deviceName : 16082928
    deviceSecret : yfIiAIMyeMCzyWtFDGwp9ivNemdMImsi
}
16082934 {
    productKey : g03qo2mbvoR
    deviceName : 16082934
    deviceSecret : EG4W3RMtSgpAPo9Uv24fhKR8ZQNg2j2c
}
16082924 {
     productKey : g03qo2mbvoR
     deviceName : 16082924
     deviceSecret : uQYj0SWemnBxpWvMIA5NRttT12NUUKTp
 }
 16082938 {
     productKey : g03qo2mbvoR
     deviceName : 16082938
     deviceSecret : 9T6b2NXG5kAbiDnRGc8Aqzmm6NETJVOv
 }
 16082925 {
     productKey : g03qo2mbvoR
     deviceName : 16082925
     deviceSecret : gWAYZnyQdKyP1WmNBWZGInWkQDJPwKpU
 }
 16082937 {
     productKey : g03qo2mbvoR
     deviceName : 16082937
     deviceSecret : 95HUg3uaTrPnkacLOqC3qTGTswXx8yeV
 }
 16082935 {
     productKey : g03qo2mbvoR
     deviceName : 16082935
     deviceSecret : PdZ41IqbaKNe6dlnOGttNpmWyYCi4fQR
 }
 16082936 {
     productKey : g03qo2mbvoR
     deviceName : 16082936
     deviceSecret : eMVnaWojzkEa5anHgitLOBIPGH8WQy1R
 }
 16082942 {
     productKey : g03qo2mbvoR
     deviceName : 16082942
     deviceSecret : L403UtjpRD5Mv1IaKpDiw3UvLYIA6Xnz
 }
 16082932 {
     productKey : g03qo2mbvoR
     deviceName : 16082932
     deviceSecret : ABZBJOsLZkBvGtDF45kWavVTdok52NuF
 }
 16082933 {
     productKey : g03qo2mbvoR
     deviceName : 16082933
     deviceSecret : 0d8gGT74CQs3uYzvDpYzfL1eoq4PnULV
 }
 16082927 {
     productKey : g03qo2mbvoR
     deviceName : 16082927
     deviceSecret : jTiMVX7VJ0zmJQdKUuAViDL9xYrpTJ3E
 }
 16082929 {
     productKey : g03qo2mbvoR
     deviceName : 16082929
     deviceSecret : QtjvvUkLOI0i9RqWm2mguGk6z3YsQm5z
 }
 16082931 {
     productKey : g03qo2mbvoR
     deviceName : 16082931
     deviceSecret : GgW199m67uUg7qGvZMSMjhMm4gysUxBR
 }
 16082930 {
     productKey : g03qo2mbvoR
     deviceName : 16082930
     deviceSecret : 40vJlfWZqhAajcx1y9xlncFEOOG9L9er
 }
 16082940 {
     productKey : g03qo2mbvoR
     deviceName : 16082940
     deviceSecret : Vg8twQwp830gXS8ElAF3lyOw9mtzR2uD
 }
 16082941 {
     productKey : g03qo2mbvoR
     deviceName : 16082941
     deviceSecret : pZilTULgtsE5VWfswxwnhhyzw55BAEjV
 }
 16082939 {
     productKey : g03qo2mbvoR
     deviceName : 16082939
     deviceSecret : cdMNRVdCA4Io5r4svFTFP475kfhQ0UK6
 }
 16082923 {
     productKey : g03qo2mbvoR
     deviceName : 16082923
     deviceSecret : H09rhcDDyQP0VQEzuZPxKOT2w9Vhm93G
 }